
html, body {
    height: 100%;
    padding: 0px;
    margin: 0px;
    background:#D7DBE2;
}
 
body{
width:950px;
margin:0 auto;
font-family:Calibri, Tahoma,Arial, Helvetica, sans-serif;
font-size:100%;
line-height:25px;
}

div#container {
margin-top:10px;
width:950px;
border:1px solid #CDCDCD;
padding:15px;
font-size:12px;

    
    	background: #FFFFFF; 
    	border-radius: 9px;
    	-moz-border-radius: 9px;
    	-webkit-border-radius: 9px;
    	
    	      box-shadow:0px 0px 10px #B5B5B5;
    	-webkit-box-shadow:0px 0px 10px #B5B5B5;
    	-moz-box-shadow:0px 0px 10px #B5B5B5;
    
}

.rank
{
      padding:10px;
      font-size:20px;
      font-weight:bold;
      color:#FFFFFF;
    	background: #991C0C; 
    	border-radius: 9px;
    	-moz-border-radius: 9px;
    	-webkit-border-radius: 9px;

}

.paginate {
background:#FFF;
 	font-family: Tahoma, Helvetica, sans-serif;
 	font-size: 12px;
 	-moz-border-radius: 12px;
border-radius:12px;
-webkit-border-radius: 12px;
behavior: url(border-radius.htc);
 }
 
 a.paginate {
 background:#FFF;
 	border: 1px solid #118BD3;
 	padding: 2px 6px 2px 6px;
 	text-decoration: none;
 	color: #118BD3;
 	-moz-border-radius: 12px;
border-radius:12px;
-webkit-border-radius: 12px;
behavior: url(border-radius.htc);
 }
  
 .paginate a:hover {
 	background-color: #118BD3;
 	color: #FFF;
 	text-decoration: underline;
 	-moz-border-radius: 12px;
border-radius:12px;
-webkit-border-radius: 12px;
behavior: url(border-radius.htc);
 }
 
  select.paginate {
  background:#FFF;
 	border: 1px solid #118BD3;
 	padding: 2px 6px 2px 6px;
 	text-decoration: none;
 	color: #118BD3;
 	-moz-border-radius: 12px;
border-radius:12px;
-webkit-border-radius: 12px;
behavior: url(border-radius.htc);
 }
 
 a.pcurrent {
 	border: 1px solid #118BD3;
 	font: bold 12px Tahoma,Helvetica,sans-serif;
 	padding: 2px 6px 2px 6px;
 	cursor: default;
 	background:#118BD3;
 	color: #FFF;
 	text-decoration: none;
 	-moz-border-radius: 12px;
border-radius:12px;
-webkit-border-radius: 12px;
behavior: url(border-radius.htc);
 }
 
 span.inactive {
 background:#FFF;
 	border: 1px solid #999;
 	font-family: Tahoma, Helvetica, sans-serif;
 	font-size: 12px;
 	padding: 2px 6px 2px 6px;
 	color: #999;
 	cursor: default;
 	-moz-border-radius: 12px;
border-radius:12px;
-webkit-border-radius: 12px;
behavior: url(border-radius.htc);
 }

#container h2
{
 color:#333333;
	font-size:32px;
	font-weight:bold;
	text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3);
}

.hrline
{
border-top:1px dotted #000000;
}


div#searchbox {
margin-top:10px;
width:920px;
border:0px solid #E5E5E3;
padding:15px;
color:#000000;
font-size:12px;
    
    	background: #E5E5E3; 
    	border-radius: 9px;
    	-moz-border-radius: 9px;
    	-webkit-border-radius: 9px;
    	
    	      box-shadow:0px 0px 5px #B5B5B5;
    	-webkit-box-shadow:0px 0px 5px #B5B5B5;
    	-moz-box-shadow:0px 0px 5px #B5B5B5;
    
}


.buts2{
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;

-moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);
-webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);
box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);

background:#727574;

background: -moz-linear-gradient(19% 65% 90deg,#727574, #727574, #727574 51%);
background: -webkit-gradient(linear, 0% 45%, 0% 60%, from(#727574), to(#727574));
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#727574', endColorstr='#727574');
color:#f0f0f0;
float:left;
font-family:arial,helvetica,sans-serif;
font-size:14px;
font-weight:bold;
padding:5px 20px;
text-shadow:0 1px 1px rgba(0, 0, 0, 0.5);
border: 1px solid #727574;
cursor:pointer;
}

.buts2:hover{
background: -moz-linear-gradient(19% 65% 90deg,#BFBFBF, #BFBFBF, #BFBFBF 51%);
background: -webkit-gradient(linear, 0% 45%, 0% 60%, from(#BFBFBF), to(#BFBFBF));
color: #f1f1f1;
cursor:pointer;
}




table.SW500 {
		background-color:#000;
		line-height:18px;
	}
	A.FeatureLink:link {
	    font-family: Verdana;
	    font-weight: normal;
	    font-size: 12px;
	    color: #870000;
	    text-decoration: underline;
	}
	A.FeatureLink:active {
	    font-family: Verdana;
	    font-weight: normal;
	    font-size:12px;
	    color: #870000;
	    text-decoration: underline;
	}
	A.FeatureLink:visited {
	    font-family: Verdana;
	    font-weight: normal;
	    font-size:12px;
	    color: #870000;
	    text-decoration: underline;
	}
	A.FeatureLink:hover {
	    font-family: Verdana;
	    font-weight: normal;
	    font-size:12px;
	    color: #000000;
	    text-decoration: none;
	}
	A.FeatureLinkBold:link { 
	    font-family: Verdana;
	    font-weight: bold;
	    font-size:  12px;
	    color: #870000;
	    text-decoration: underline; 
	}
	A.FeatureLinkBold:active {
	    font-family: Verdana;
	    font-weight: bold;
	    font-size:  12px;
	    color: #870000;
	    text-decoration: underline; 
	}
	A.FeatureLinkBold:visited {
		font-family: Verdana;
		font-weight: bold;
		font-size:  12px;
		color: #870000;
		text-decoration: underline; 
	}
	A.FeatureLinkBold:hover {
	    font-family: Verdana;
	    font-weight: bold;
	    font-size:  12px;
	    color: #000000;
	    text-decoration: none; 
	}
	.BodyText {
	    color: #000000;
	    font-family: Verdana;
	    font-size:12px;
	    font-weight: normal;
	    text-decoration: none;
	}
	.BodyTextMedium {
	    color: #000000;
	    font-family: Verdana;
	    font-size:13px;
	    font-weight: normal;
	    text-decoration: none;
	}
	.BodyTextSmall {
	    color: #000000;
	    font-family: Verdana;
	    font-size:11px;
	    font-weight: normal;
	    text-decoration: none;
	}

	TD.SW500Hdr {
	    color: #FFFFFF;
	    background-color:#E7991B;
	    font-family:Arial, Geneva, sans-serif;
	    font-weight:normal;
	    text-align: center;
	}
	TD.SW500HdrLeft {
	    color: #FFFFFF;
	    background-color: #E7991B;
	    font-family: Arial, Geneva, sans-serif;
	    font-weight:normal;
	    text-align: left;
	}
	TD.SW500HdrRight {
	    color: #FFFFFF;
	    background-color:#E7991B;
	    font-family:  Arial, Geneva, sans-serif;
	    font-weight:normal;
	    text-align: right;
	}
	TD.SW500A {
	    color: #000000;
	    background-color:#FFF7CE;
	    font-family: Arial, Geneva, sans-serif;
	    font-weight:normal;
	    text-align: center;
	}
	TD.SW500ALeft {
	    color: #000000;
	    background-color: #FFF7CE;
	    font-family: Arial, Geneva, sans-serif;
	    font-weight:normal;
	    text-align: left;
	}
	TD.SW500ARight{
	    color: #000000;
	    background-color:#FFF7CE;
	    font-family: Arial, Geneva, sans-serif;
	    font-weight: normal;
	    text-align:right;
	}
	TD.SW500B {
	    color: #000000 ;
	    background-color: #F1F1F1 ;
	    font-family: Arial, Geneva, sans-serif ;
	    font-weight: normal;
	    	}
	    	
	    		TD.SW500B2 {
	    color: #000000 ;
	    background-color: #FFFFFF ;
	    font-family: Arial, Geneva, sans-serif ;
	    font-weight: normal;
	    	}
	    	
	TD.SW500BLeft {
	    color: #000000;
	    background-color: #FFEFB5;
	    font-family:  Arial, Geneva, sans-serif;
	    font-weight:normal;
	    text-align: left;
	}
	TD.SW500BRight {
	    color: #000000; 
	    background-color: #FFEFB5; 
	    font-family: Arial, Geneva, sans-serif;
	    font-weight: normal;
	    text-align: right;
	}
	H1 {
	    FONT-SIZE: 20px; 
	    FONT-FAMILY: arial, helvetica, sans-serif;
	    color: #27517B;
	}
	
	.footNoteNumber {
		font-size: 10px;
		vertical-align: super;
		padding-left: 3px;
	}
	
	
	a:link,a:visited,a:active {
	text-decoration: none;color:#4F7DB6;
  font-family:  Arial, Helvetica, sans-serif;
  font-size:12px;
  }

  a:hover {
  text-decoration:underline;color:#4F7DB6;
  font-family:  Arial, Helvetica, sans-serif;
  font-size:12px;
  }
